.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-009855be-d2c8-ef65-1b75-2e7bad75ea97 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6daa9199-d6a1-f872-d8d8-a168d118b16e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fd3a9509-8d1c-26c8-4d74-722d3c27366e {
text-align: right !important;
}
